## python-tornado 5.1.1

=== maint/requirements.txt ===
alabaster==0.7.10
attrs==17.4.0
Automat==0.6.0
autopep8==1.3.4
Babel==2.5.3
certifi==2018.1.18
chardet==3.0.4
constantly==15.1.0
coverage==4.5.1
docutils==0.14
flake8==3.5.0
hyperlink==18.0.0
idna==2.6
imagesize==1.0.0
incremental==17.5.0
Jinja2==2.10
MarkupSafe==1.0
mccabe==0.6.1
packaging==17.1
pep8==1.7.1
pkginfo==1.4.2
pluggy==0.6.0
py==1.5.2
pycares==2.3.0
pycodestyle==2.3.1
pycurl==7.43.0.1
pyflakes==1.6.0
Pygments==2.2.0
pyparsing==2.2.0
pytz==2018.3
requests==2.18.4
requests-toolbelt==0.8.0
six==1.11.0
snowballstemmer==1.2.1
Sphinx==1.7.1
sphinx-rtd-theme==0.2.4
sphinxcontrib-websupport==1.0.1
tox==2.9.1
tqdm==4.19.8
twine==1.10.0
Twisted==17.9.0
urllib3==1.22
virtualenv==15.1.0
zope.interface==4.4.3
