=== debian/changelog ===
python-tornado (5.1.1-4) unstable; urgency=medium

  * d/patches/0007-Higher-test_gc-timeout.patch: Added, fixies FTBS on mipsel

 -- Ondřej Nový <onovy@debian.org>  Sat, 26 Jan 2019 13:15:05 +0100

python-tornado (5.1.1-3) unstable; urgency=medium

  * Set TRAVIS env variable to "true"
  * Use SOURCE_DATE_EPOCH for copyright year to make build reproducible
  * Bump Standards-Version to 4.3.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 17:24:12 +0100

python-tornado (5.1.1-2) unstable; urgency=medium

  * Set ASYNC_TEST_TIMEOUT to higher value to prevent test failing
    on slower archs during build

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 17:34:36 +0200

python-tornado (5.1.1-1) unstable; urgency=medium

  * New upstream release
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Rebase patches, drop sockopt.patch (applied upstream)
  * Regenerate test crt, newer OpenSSL require at least RSA 2048bit
  * d/p/skip-timing-tests.patch:
    Drop and set TRAVIS+NO_NETWORK envs in d/rules instead
  * Add upstream metadata
  * Standards version is 4.2.1 now (no changes)

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 16:15:02 +0200
