## python-tornado 6.0.3%2Breally5.1.1

=== debian/changelog ===
python-tornado (6.0.3+really5.1.1-3ubuntu0.1~esm3) focal-security; urgency=medium

  * SECURITY UPDATE: Cross site scripting in custom HTTP headers.
    - debian/patches/CVE-2025-67724-pre*.patch: Restrict headers to printable
      ASCII characters in tornado/httputil.py.
    - debian/patches/CVE-2025-67724.patch: Add check for "<" and add
      escape.xhtml_escape in status messages in tornado/web.py. Add tests in
      tornado/test/web_test.py.
    - debian/patches/CVE-2025-67224-post1.patch: Replace reason[0] with
      to_unicode(reason[0]) to pass tests in tornado/test/web_test.py.
    - CVE-2025-67724
  * SECURITY UPDATE: Denial of service due to malicious HTTP requests with
    repeated header names.
    - debian/patches/CVE-2025-67725.patch: Replace self._dict with
      self._combined_cache in tornado/httputil.py. Add tests in
      tornado/test/httputil_test.py.
    - debian/patches/CVE-2025-67725-post1.patch: Fix in-operator being case
      sensitive due to last patch changes in tornado/httputil.py. Add tests in
      tornado/test/httputil_test.py.
    - CVE-2025-67725
  * SECURITY UPDATE: Denial of service due to inefficient parsing of HTTP
    header values.
    - debian/patches/CVE-2025-67726.patch: Change _parseparam logic in
      tornado/httputil.py. Add tests in tornado/test/httputil_test.py.
    - CVE-2025-67726
  * debian/patches/0008-higher-unquote-test-timeout-for-riscv-builds.patch:
    Increase time for unquote large test to make riscv64 builds pass in
    tornado/test/httputil_test.py, and increase timeouts in
    tornado/test/autoreload_test.py and tornado/test/iostream_test.py.

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Wed, 07 Jan 2026 12:05:11 -0330

python-tornado (6.0.3+really5.1.1-3ubuntu0.1~esm1) focal-security; urgency=medium

  * SECURITY UPDATE: Open redirect.
    - debian/patches/CVE-2023-28370: Add self.requests.path.startswith("//"):
      to tornado/web.py.
    - CVE-2023-28370
  * SECURITY UPDATE: Cookie header denial of service.
    - debian/patches/CVE-2024-52804.patch: Replace algorithm in _OctalPatt,
      _QuotePatt, and _nulljoin with _unquote_sub in tornado/httputil.py. Add
      tests.
    - CVE-2024-52804

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Fri, 29 Nov 2024 11:33:33 -0330

python-tornado (6.0.3+really5.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938220

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 16:42:59 -0400

python-tornado (6.0.3+really5.1.1-2) unstable; urgency=medium

  * Applied patches from Ubuntu to fix Python 3.8 FTBFS:
    - d/p/py38-0001-test-silence-deprecation-warning.patch
    - d/p/py38-0002-dont-log-CancelledError.patch: Cherry-picked from upstream
      master to fix issues detected by failing py38 tests.
    (Closes: #945222)

 -- Ondřej Nový <onovy@debian.org>  Fri, 22 Nov 2019 09:16:53 +0100

python-tornado (6.0.3+really5.1.1-1) unstable; urgency=medium

  * Re-upload old version so deps can follow.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 20 Oct 2019 10:45:08 +0200

python-tornado (6.0.3-1) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Bump ASYNC_TEST_TIMEOUT when running the autopkgtests as well.

  [ Gianfranco Costamagna ]
  * Commit Ubuntu delta in Debian packaging repo

  [ Julien Puydt ]
  * New upstream release 6.0.3 (Closes: #939271)
  * Bump std-vers to 4.4.0.
  * Update patches (and drop those upstreamed [new CRT and reproducible]).
  * Adapt to upstream only supporting Python 3 (Closes: #938220)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Julien Puydt ]
  * Add python3-sphinxcontrib-asyncio as new build-dep.
  * Use my debian.org mail address.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 19 Oct 2019 22:48:34 +0200
