=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export HOME=/tmp
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom PYTHONPATH=. dh_auto_test
@@ -21,7 +21,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	python3 -m sphinx -b html docs $(CURDIR)/debian/python-tornado-doc/usr/share/doc/python-tornado/html
+	python3 -m sphinx -b html docs $(CURDIR)/debian/python-tornado-doc/usr/share/doc/python-tornado-doc/html
 	dh_sphinxdoc
 endif
