## python-tornado 6.0.4

=== debian/changelog ===
python-tornado (6.0.4-2) unstable; urgency=medium

  * Add breaks against pcs (<< 0.10.5-1), mitmproxy (<< 5)
  * Upload to unstable

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 May 2020 19:07:07 +0000

python-tornado (6.0.4-1) experimental; urgency=medium

  * New upstream release: 6.0.4 (Closes: #939271, again)
  * Refresh patches:
     - Applied upstream:
       + d/p/py38-0001-test-silence-deprecation-warning.patch
       + d/p/py38-0002-dont-log-CancelledError.patch
       + d/p/New_test_crt.patch
     - No longer needed:
       + d/p/0006-Use-SOURCE_DATE_EPOCH-for-copyright-year-to-make-build-reproducible.patch
  * Reintroduce dependency on python3-sphinxcontrib-asyncio
  * Update to Standards-Version 4.5.0
  * Declare Rules-Requires-Root: no

 -- Gordon Ball <gordon@chronitis.net>  Wed, 29 Apr 2020 13:19:45 +0000
