=== debian/control ===
--- 
+++ 
@@ -18,11 +18,13 @@
                python3-singledispatch,
                python3-sphinx,
                python3-sphinx-rtd-theme,
+               python3-sphinxcontrib-asyncio,
                python3-twisted,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.tornadoweb.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-tornado.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tornado
+Rules-Requires-Root: no
 
 Package: python3-tornado
 Architecture: any
@@ -33,7 +35,9 @@
 Suggests: python3-pycurl,
           python-tornado-doc,
           python3-twisted,
-Breaks: python3-zmq (<< 17.0.0-1~)
+Breaks: python3-zmq (<< 17.0.0-1~),
+        pcs (<< 0.10.5-1~),
+        mitmproxy (<< 5.0~)
 Description: scalable, non-blocking web server and tools - Python 3 package
  Tornado is a Python web framework and asynchronous networking library,
  originally developed at FriendFeed. By using non-blocking network I/O,
