=== debian/changelog ===
python-tornado (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0
  * Rebase patches, drop fix_971108.patch (fixed upstream)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 13 Nov 2020 19:13:45 +0000

python-tornado (6.0.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Update patch headers so lintian doesn't complain.
  * Update lintian overrides.
  * Use my @debian.org mail address.
  * Bump dh compat to 13.
  * Add upstream patch (Closes: #971108).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Oct 2020 08:08:15 +0200
