=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYTHONPATH=. dh_auto_test
+	# unset http[s]_proxy here, since otherwise pycurl picks these variables up and tests fail
+	PYBUILD_SYSTEM=custom PYTHONPATH=. http_proxy= https_proxy= dh_auto_test
 
 override_dh_compress:
 	dh_compress -X.py
