## python-tornado 6.2.0

=== docs/requirements.txt ===
﻿alabaster==0.7.12
Babel==2.10.1
certifi==2022.5.18.1
charset-normalizer==2.0.12
colorama==0.4.4
docutils==0.17.1
idna==3.3
imagesize==1.3.0
importlib-metadata==4.11.4
Jinja2==3.1.2
MarkupSafe==2.1.1
packaging==21.3
Pygments==2.12.0
pyparsing==3.0.9
pytz==2022.1
requests==2.27.1
snowballstemmer==2.2.0
Sphinx==5.0.1
sphinx-rtd-theme==1.0.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-asyncio==0.3.0
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
urllib3==1.26.9
zipp==3.8.0
