=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-tornado
 Section: web
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
            Julian Taylor <jtaylor.debian@googlemail.com>,
-           Julien Puydt <julien.puydt@laposte.net>,
+           Julien Puydt <jpuydt@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Build-Depends: ca-certificates,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-doc,
@@ -20,10 +21,10 @@
                python3-sphinx-rtd-theme,
                python3-sphinxcontrib-asyncio,
                python3-twisted,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.tornadoweb.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tornado.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tornado
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tornado.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tornado
 Rules-Requires-Root: no
 
 Package: python3-tornado
@@ -35,8 +36,7 @@
 Suggests: python3-pycurl,
           python-tornado-doc,
           python3-twisted,
-Breaks: python3-zmq (<< 17.0.0-1~),
-        pcs (<< 0.10.5-1~),
+Breaks: pcs (<< 0.10.5-1~),
         mitmproxy (<< 5.0~)
 Description: scalable, non-blocking web server and tools - Python 3 package
  Tornado is a Python web framework and asynchronous networking library,
@@ -53,6 +53,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
          python3-doc,
+Multi-Arch: foreign
 Description: scalable, non-blocking web server and tools - documentation
  Tornado is a Python web framework and asynchronous networking library,
  originally developed at FriendFeed. By using non-blocking network I/O,
