## python-tornado 6.3.2

=== debian/changelog ===
python-tornado (6.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1036875).
  * Refresh patches.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 26 Jun 2023 07:42:05 +0200
