=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-tornado
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
            Julian Taylor <jtaylor.debian@googlemail.com>,
@@ -21,7 +20,7 @@
                python3-sphinx-rtd-theme,
                python3-sphinxcontrib-asyncio,
                python3-twisted,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.tornadoweb.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tornado.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tornado
