## python-tornado 6.4.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile
#
alabaster==0.7.13
    # via sphinx
babel==2.11.0
    # via sphinx
black==22.12.0
    # via -r requirements.in
build==0.10.0
    # via pip-tools
cachetools==5.3.1
    # via tox
certifi==2023.7.22
    # via requests
chardet==5.1.0
    # via tox
charset-normalizer==3.0.1
    # via requests
click==8.1.3
    # via
    #   black
    #   pip-tools
colorama==0.4.6
    # via tox
distlib==0.3.6
    # via virtualenv
docutils==0.17.1
    # via
    #   sphinx
    #   sphinx-rtd-theme
filelock==3.12.0
    # via
    #   tox
    #   virtualenv
flake8==6.0.0
    # via -r requirements.in
idna==3.4
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.2
    # via sphinx
markupsafe==2.1.2
    # via jinja2
mccabe==0.7.0
    # via flake8
mypy==1.0.1
    # via -r requirements.in
mypy-extensions==0.4.3
    # via
    #   black
    #   mypy
packaging==23.1
    # via
    #   build
    #   pyproject-api
    #   sphinx
    #   tox
pathspec==0.10.3
    # via black
pip-tools==7.1.0
    # via -r requirements.in
platformdirs==3.5.1
    # via
    #   black
    #   tox
    #   virtualenv
pluggy==1.0.0
    # via tox
pycodestyle==2.10.0
    # via flake8
pyflakes==3.0.1
    # via flake8
pygments==2.15.0
    # via sphinx
pyproject-api==1.5.1
    # via tox
pyproject-hooks==1.0.0
    # via build
pytz==2022.7.1
    # via babel
requests==2.31.0
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
sphinx==5.3.0
    # via
    #   -r requirements.in
    #   sphinx-rtd-theme
    #   sphinxcontrib-asyncio
sphinx-rtd-theme==1.1.1
    # via -r requirements.in
sphinxcontrib-applehelp==1.0.3
    # via sphinx
sphinxcontrib-asyncio==0.3.0
    # via -r requirements.in
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
tox==4.6.0
    # via -r requirements.in
types-pycurl==7.45.2.0
    # via -r requirements.in
typing-extensions==4.4.0
    # via mypy
urllib3==1.26.18
    # via requests
virtualenv==20.23.0
    # via tox
wheel==0.38.4
    # via pip-tools

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
