=== debian/changelog ===
python-tornado (6.4.0-2) unstable; urgency=medium

  * Team upload.
  * Allow to instantiate an empty AsyncTestCase (Closes: #1072153)
  * Bump Standards-Version to 4.7.0

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Timo Röhling <roehling@debian.org>  Wed, 29 May 2024 12:47:59 +0200

python-tornado (6.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * New upstream version 6.4.0 (Closes: #1042594, #1056508, #1058128)
  * remove old dependency on python3-mock, upstream uses unittest.mock

  [ Stefano Rivera ]
  * Patch: Handle PYTHONPATH in autoreload_test.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Jan 2024 16:06:11 -0400
