## python-tornado 6.4.1

=== debian/changelog ===
python-tornado (6.4.1-2ubuntu0.2) oracular-security; urgency=medium

  * SECURITY UPDATE: denial of service
    - debian/patches/CVE-2025-47287.patch: httputil: Raise errors
      instead of logging in multipart/form-data parsing
    - CVE-2025-47287

 -- Shishir Subedi <shishir.subedi@canonical.com>  Mon, 19 May 2025 14:55:36 +0545

python-tornado (6.4.1-2ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Cookie header denial of service.
    - debian/patches/CVE-2024-52804.patch: Replace algorithm in _OctalPatt,
      _QuotePatt, and _nulljoin with _unquote_sub in tornado/httputil.py. Add
      tests.
    - CVE-2024-52804

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Thu, 28 Nov 2024 16:38:20 -0330

python-tornado (6.4.1-2) unstable; urgency=medium

  * Team upload.
  * Fix tests with Twisted 24.7.0 (closes: #1078411).
  * Fix tests with openssl >= 3.3.1-5 (see discussion in #965041).

 -- Colin Watson <cjwatson@debian.org>  Mon, 19 Aug 2024 17:06:53 +0100

python-tornado (6.4.1-1) unstable; urgency=medium

  * Remove hurd patch - obsolete according to upstream
  * Package new upstream.
  * Drop obsolete patch for empty AsyncTestCase

 -- Julien Puydt <jpuydt@debian.org>  Thu, 13 Jun 2024 17:28:38 +0200
