## python-tornado 6.4.2

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
     # via sphinx
 babel==2.11.0
     # via sphinx
-black==22.12.0
+black==24.4.2
     # via -r requirements.in
 build==0.10.0
     # via pip-tools
@@ -38,11 +38,11 @@
     #   virtualenv
 flake8==6.0.0
     # via -r requirements.in
-idna==3.4
+idna==3.7
     # via requests
 imagesize==1.4.1
     # via sphinx
-jinja2==3.1.2
+jinja2==3.1.4
     # via sphinx
 markupsafe==2.1.2
     # via jinja2
@@ -56,6 +56,7 @@
     #   mypy
 packaging==23.1
     # via
+    #   black
     #   build
     #   pyproject-api
     #   sphinx
@@ -83,7 +84,7 @@
     # via build
 pytz==2022.7.1
     # via babel
-requests==2.31.0
+requests==2.32.2
     # via sphinx
 snowballstemmer==2.2.0
     # via sphinx
