=== demos/blog/requirements.txt ===
aiopg
bcrypt
markdown
psycopg2
tornado
