=== debian/changelog ===
python-tornado (6.4.2-1ubuntu0.25.04.1) plucky-security; urgency=medium

  * SECURITY UPDATE: denial of service
    - debian/patches/CVE-2025-47287.patch: httputil: Raise errors
      instead of logging in multipart/form-data parsing
    - CVE-2025-47287

 -- Shishir Subedi <shishir.subedi@canonical.com>  Mon, 19 May 2025 13:28:53 +0545

python-tornado (6.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2024-52804: Parsing of the cookie header is now much more
      efficient.  The older algorithm sometimes had quadratic performance
      which allowed for a denial-of-service attack in which the server would
      spend excessive CPU time parsing cookies and block the event loop
      (closes: #1088112).

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Nov 2024 13:09:50 +0000

python-tornado (6.4.1-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on old singledispatch backport
  * Disable on test that fails on Salsa CI but not locally

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Sep 2024 10:15:25 +0200
