=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python3-doc,
                python3-pycurl,
                python3-setuptools,
-               python3-singledispatch,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sphinxcontrib-asyncio,
