## python-tornado 6.5.2

=== debian/changelog ===
python-tornado (6.5.2-3) unstable; urgency=medium

  * Team upload.
  * Increase timeout to fix ftbfs issue on slow architectures.
    Thanks to Aurelien Jarno <aurel32@debian.org>. (Closes: #1117144)

 -- Bo YU <vimer@debian.org>  Sat, 04 Oct 2025 18:42:36 +0800

python-tornado (6.5.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:43:57 +0200

python-tornado (6.5.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refreshed some patches.
  * Removed pythonpath-autoreload-test.patch now useless.
  * Removed CVE-2025-47287.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 11:13:28 +0200

python-tornado (6.4.2-3) unstable; urgency=medium

  * Team upload.
  * Increase timeout on riscv64 to fix FTBFS issue. (Closes: #1106130)

 -- Bo YU <vimer@debian.org>  Thu, 22 May 2025 21:16:28 +0800

python-tornado (6.4.2-2) unstable; urgency=medium

  * Team upload.
  * CVE-2025-47287: httputil: Raise errors instead of logging in
    multipart/form-data parsing (closes: #1105886).

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 May 2025 16:43:40 +0100
