=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 export ASYNC_TEST_TIMEOUT=30
 # py3 tests is failling without this
 export HOME=/tmp
+# See discussion in https://bugs.debian.org/965041.
+export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
