## python-tornado 6.5.4

=== debian/changelog ===
python-tornado (6.5.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - CVE-2025-67724: Header injection and XSS via reason argument.
      (Closes: #1122660)
    - CVE-2025-67725: Quadratic DoS via Repeated Header Coalescing.
      (Closes: #1122661)
    - CVE-2025-67726: Quadratic DoS via Crafted Multipart Parameters.
      (Closes: #1122663)

 -- Adrian Bunk <bunk@debian.org>  Mon, 05 Jan 2026 13:12:01 +0200
